<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Kiwi+Maru&display=swap" rel="stylesheet">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700&display=swap" rel="stylesheet">

  <script src="https://kit.fontawesome.com/db45d25105.js" crossorigin="anonymous"></script>

  <title>Accueil - Onigirique</title>
</head>

<body>
  <header>
    <nav class="navbar navbar-expand-lg p-0">
      <div class="container-fluid">
        <a class="navbar-brand" href="index.html"><img src="images/onilogoblanc.png" alt="" width="150" /></a>
        <button class="btn navbar-toggler navbar-dark" type="button" data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="apropos.html">A propos</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" role="button" data-bs-toggle="dropdown"
                aria-expanded="false">Carte</a>
              <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="carteboissons.html">Les boissons</a></li>
                <li><a class="dropdown-item" href="carteonigiris.html">Les Onigiris</a></li>
                <li><a class="dropdown-item" href="cartesucre.html">Le sucré</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a class="nav-link active" href="partage.html">Partage</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" a href="infoscontact.html">Infos et Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <main>
    <div class="container-fluid">
      <img src="images/fondpartage.jpg" class="img-fluid" alt="photo fleurs de cerisiers" />
    </div>
    <span class="row m-3 mt-5">
      <span class="col-auto">
        <h2 class="fs-4">Le partage</h2>
      </span>
      <span class="col">
        <hr class="ligneverte">
      </span>
    </span>
    <div class="container part text-left text-xs-center">
      <p>Vous trouverez ici des recettes et autres astuces culinaires.</p>
      <p>N'hésitez pas à nous faire vos retours sur ces contenus, mais aussi à nous partager vos bonnes idées.</p>
    </div>
    <div class="container">
      <article class="row m-3">
        <h3><strong>Recette du melon pan</strong></h3>
        <div class="col-12 col-md-6 mt-4">
          <img src="images/melonpan.jpg" class="img-fluid" alt="melon pan">
        </div>
        <div class="col-12 col-md-6 mt-4 fs-sm-2">
          <p><i>pour 8 brioches</i></p>
          <p><strong>Pour la pâte briochée:</strong></p>
          <ul>
            <li>220 g de farine spéciale pain</li>
            <li>25 g de farine normale</li>
            <li>2 cs de Maïzena</li>
            <li>1 pincée de sel</li>
            <li>40 g de sucre blanc</li>
            <li>1 paquet de 5 g de levure boulangère sèche</li>
            <li>1 gros oeuf</li>
            <li>50 ml de lait</li>
            <li>50 ml d’eau</li>
            <li>35 g de beurre doux à température ambiante</li>
          </ul>
      </article>
      <article class="row m-3">
        <p><strong>Pour la pâte sablée:</strong></p>
        <ul>
          <li>60 g de beurre doux à température ambiante</li>
          <li>100 g de sucre blanc</li>
          <li>1 gros oeuf</li>
          <li>190 g de farine</li>
          <li>15 g de Maïzena</li>
          <li>1/2 cc de levure chimique</li>
          <li>+ 3-4 cc de sucre blanc pour recouvrir les brioches</li>
        </ul>
        <p>Commencer par la pâte à brioche. Dans un grand bol, mélanger les deux types de farine,
          le sucre et le sel. Dans un autre petit bol, tiédir le lait et l'eau ensemble, puis ajouter
          la levure boulangère. Laisser activer la levure pendant environ 5 minutes.
          Ajouter ensuite l'oeuf ainsi que le mélange lait eau levure dans la farine, et mélanger.
          Ajouter enfin le beurre bien mou. La pâte est très collante au début, mais finit par former une boule
          bien homogène. Ne pas hésiter à rajouter de la farine et malaxer avec les mains.
          Laisser ensuite gonfler la pâte dans un saladier couvert de film alimentaire, dans un pièce à température
          ambiante pendant 1 à 2 heures.</p>
        <p>
          Pendant ce temps, préparer la pâte sablée. Pour cela, travailler le beurre jusqu'à obtenir du beurre pomade,
          puis ajouter le sucre. Incorporer ensuite un oeuf, et mélanger jusqu'à obtention d'un mélange homogène.
          Ajouter ensuite la farine, la maïzena et la levure préalablement mélangées. Une fois de plus, ne pas hésiter
          à homogénéiser avec les mains.
          Former ensuite un cylindre avec la pâte, puis recouvrir de film étirable et réserver au réfrigérateur au moins
          30 minutes.
          Une fois que la pâte à brioche a bien gonflé, la diviser en 8 portions égales et former des petites boules.
          Diviser également en 8 le boudin de pâte sablée. Etaler une portion de pâte sablée, placer la boule de brioche
          au milieu, et recouvrir avec la pâte sablée. Procéder de même pour les 7 autres boules.
          Pour l'aspect typique japonais, rouler la brioche (recouverte de pâte sablée) dans le sucre blanc, puis
          inciser
          à l'aide d'un couteau fin de sorte à obtenir un quadrillage.
          Laisser reposer 1 heure avant d'enfourner pendant 13 à 15 min à 180°C. Attention, la cuisson est différente
          selon les fours, il faut donc garder un oeil sur les brioches pour s'assurer qu'elles ne cuisent pas trop.
          Déguster ces brioches le plus vite possible, elles sont excellentes et meilleures fraîchement cuites.</p>
      </article>
    </div>
    <span class="row m-3 mt-3">
      <span class="col-12">
        <hr class="ligneverte">
      </span>
    </span>
    <div class="container">
      <article class="row m-3 mt-3">
        <h3 class="mb-4"><strong>Recette Yakionigiri 😋</strong></h3>
        <div class="video-responsive">
          <iframe src="https://www.youtube.com/embed/uVc7Srnbi-I" title="YouTube video player" frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>
        </div>
      </article>
    </div>
  </main>
  <footer class="navbar navbar-expand-md mt-2 p-0">
    <div class="row container-fluid foot">
      <div class="col-4 d-flex justify-content-start">
        <p class="copy m-0 text-light"><i class="far fa-copyright"></i> 2021 - Copyright Onigirique</p>
      </div>
      <div class="col-4 d-flex justify-content-center"><a class="navbar-brand " href="index.html"><img
            src="images/onilogoblanc.png" alt="" width="100" /></a></div>
      <div class="col-4 d-flex justify-content-end">
        <ul class="list-unstyled navbar-nav">
          <li class="navbar-item">
            <a href="#!" class="nav-link"><i class="fab fa-instagram"></i></a>
          </li>
          <li>
            <a href="#!" class="nav-link"><i class="fab fa-linkedin-in"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </footer>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
    crossorigin="anonymous"></script>
</body>
</html>